cURL
curl --request GET \ --url https://app.octomind.dev/api/apiKey/v3/test-targets/{testTargetId} \ --header 'X-API-Key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "app": "<string>", "tags": [ "<string>" ], "environments": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "DEFAULT", "discoveryUrl": "https://example.com", "email": "user@example.com" } ] }
Gets a test target by ID.
Documentation IndexFetch the complete documentation index at: https://octomind.dev/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://octomind.dev/docs/llms.txt
Use this file to discover all available pages before exploring further.
ID of the test target to fetch
OK
The app name or project name of the test target
The environments of the test target
Show child attributes